/* styles for the existingAnytime.html and error.html page below */

#dContent.dAlreadyGot{
    margin-top:0;
}
#dContent.dAlreadyGot h2{
    background:transparent url(/images/wlr_landingpage/title_your_options.gif) top left no-repeat;
    width:515px;
    height:27px;
    margin:0;
    text-indent:-9999px;
    font-size:0;
}
#additionalInfo{
    width:630px;
    margin:0 5px;
}
#errMsg ul{
    padding-left:0;
}


/* styles for the offer-signup.html and offer-confirm.html page below */


#banner_AddPhoneUpgrade h1 {
background:transparent url(/images/wlr_landingpage/banner_AddPhoneUpgrade.png) no-repeat scroll left top;
}

#banner_UpgradePhoneConfirm h1 {
background:transparent url(/images/wlr_landingpage/banner_UpgradePhoneConfirm.png) no-repeat scroll left top;
}

#banner_AddPhoneConfirm h1, #banner_AddPhone-AlreadyGot h1, #banner_AddPhone-AlreadyGotOffer h1, #banner_AddPhone-Failure h1, #banner_AddPhoneUpgrade h1, #banner_UpgradePhoneConfirm h1, #banner_AddPhoneBusiness h1 {
display:block;
height:110px;
margin:0;
padding:0;
text-indent:-9999px;
width:800px;
}



#dContentHTT #dConfirmUpgradeHTT #offerSummary {
background:transparent url(/images/wlr_landingpage/offer_summary.png) no-repeat scroll 0 0;
border:0 none;
font-size:0.1em;
height:27px;
margin:0;
padding:0;
text-indent:-9999px;
}

#dContentHTT #dConfirmUpgradeHTT #offerHeader {
background:transparent url(/images/wlr_landingpage/so_3months_free.png) no-repeat top left;
border:0 none;
font-size:0.1em;
height:52px;
margin:0;
padding:0;
text-indent:-9999px;
float:left;
width:325px;
}

#dContentHTT #dConfirmUpgradeHTT #offerHeader3 {
background:transparent url(/images/wlr_landingpage/3months_free.png) no-repeat top left;
border:0 none;
font-size:0.1em;
height:115px;
width:124px;
margin:0;
padding:0;
text-indent:-9999px;
float:right;
}

#dContentHTT #dConfirmUpgradeHTT #offerHeaderCongrat {
background:transparent url(/images/wlr_landingpage/congratulations.png) no-repeat top left;
border:0 none;
font-size:0.1em;
height:28px;
margin:0;
padding:0;
text-indent:-9999px;

width:390px;
}

#banner_AddPhone-AlreadyGotOffer {
background:transparent url(/images/wlr_landingpage/banner_AddPhone-AlreadyGotOffer.gif) no-repeat top left;
border:0 none;
font-size:0.1em;
height:128px;
margin:0;
padding:0;
text-indent:-9999px;
width:520px;
}


.offerInfo p {
float:left;
width:343px;
}

.offerInfo ul {
float:left;
width:343px;
margin:14px 0 20px 0;
padding:0;
}

.offerInfo ul li {
background:transparent url(/images/brand_refresh/pn_tick_g.gif) no-repeat scroll left top;
font-size:0.9em;
list-style-image:none;
list-style-position:outside;
list-style-type:none;
margin:0 0 0 10px;
padding:0 0 7px 30px;
}

.offerInfo, .offerInfo2{
float:left;
padding-top:14px;
}

#termsWide #dTermsTextHTT{
width:462px;
}

div.dInnerContentUpgrade .button {
padding:10px 0 10px 0;
}

#dContentHTT .offerPageTerms{
float:left;
width:515px;
margin:0 0 22px 0;
}

.offerError{
color:#FF0000;
font-weight:bolder;
text-align:right;
}

/* New styles for the new WLR10 Any Time offer*/
#banner_homephone350 h1 {
    background: transparent url(/images/wlr_landingpage/title_banner.png) no-repeat top left;
    text-indent: -9999px;
    display: block;
    height: 99px;
    width: 946px;
    margin: 0 0 15px 0;
}
.homephone350 {
    margin: 15px;
    width: 595px;
}
.homephone350 h2.upgrade {
    background: transparent url("/images/wlr_landingpage/upgradeh2.png") no-repeat top left;
    text-indent: -9999px;
    display: block;
    height: 18px;
    width: 464px;
    margin: 0 0 20px 0;
}
.homephone350 h2.addUpgrade {
    background: transparent url("/images/wlr_landingpage/add_upgradeh2.png") no-repeat top left;
    text-indent: -9999px;
    display: block;
    height: 19px;
    width: 527px;
    margin: 0 0 20px 0;
}
.homephone350 ul {
    width: 500px;
    margin: 20px 0;
}
.homephone350 ul li {
    background: url("/images/general/pn_tick_g2.png") no-repeat scroll 4px 0 transparent;
    list-style: none;
    margin: 0;
    padding: 0 0 7px 35px;
}
.homephone350 input.upgradeToAnytime {
    background: transparent url("/images/wlr_landingpage/upgrade_bttn.png") no-repeat top left;
    text-indent: -9999px;
    display: block;
    height: 29px;
    margin: 20px auto;
}
.homephone350 input.addUpgradeToAnytime {
    background: transparent url("/images/wlr_landingpage/add_upgrade_bttn.png") no-repeat top left;
    text-indent: -9999px;
    display: block;
    height: 29px;
    margin: 20px auto;
}
.homephone350 #additional_info_without_awards p {
    padding: 0;
}
.homephone350 #additional_info_without_awards h3 {
    padding: 14px 0 5px;
}
/* New offer styles end here */



/* New styles for the new Talk Mobile offer*/

#banner_talkMobile999 h1,
#banner_talkMobile1299 h1,
#banner_addConfirm h1,
#banner_upgradeConfirm h1 {
    background: transparent url(/images/talkmobile/title_banner_999.png) no-repeat top left;
    text-indent: -9999px;
    display: block;
    height: 99px;
    width: 946px;
    margin: 0 0 15px 0;
}
#banner_talkMobile1299 h1 {
    background: transparent url(/images/talkmobile/title_banner_1299.png) no-repeat top left;
}
#banner_addConfirm h1 {
    background: transparent url(/images/talkmobile/title_banner_addConfirm.png) no-repeat top left;
}
#banner_upgradeConfirm h1 {
    background: transparent url(/images/talkmobile/title_banner_upgradeConfirm.png) no-repeat top left;
}
.talkMobile {
    margin: 15px;
    width: 595px;
}
.talkMobile h2.add,
.talkMobile h2.upgrade {
    background: transparent url("/images/talkmobile/h2_add.png") no-repeat top left;
    text-indent: -9999px;
    display: block;
    height: 18px;
    margin: 0 0 20px 0;
}
.talkMobile h2.upgrade {
    background: transparent url("/images/talkmobile/h2_upgrade.png") no-repeat top left;
}
.talkMobile ul {
    width: 500px;
    margin: 20px 0;
}
.talkMobile ul li {
    background: url("/images/general/pn_tick_g2.png") no-repeat scroll 4px 0 transparent;
    list-style: none;
    margin: 0;
    padding: 0 0 7px 35px;
}
.talkMobile input {
    text-indent: -9999px;
    display: block;
    height: 29px;
    margin: 20px auto;
}
.talkMobile #additional_info_without_awards h3 {
    padding: 14px 0 5px;
}
.talkMobile #additional_info_without_awards p {
    padding: 0;
}
.talkMobile .btnUpgrade {
    background: url("/images/talkmobile/btn_upgrade.png") no-repeat top left;
}
.btnChangeProduct { 
    background: url("/images/wlr_landingpage/changeproducts-pink.gif") no-repeat scroll left top transparent; 
    display: block; 
    height: 29px; 
    text-indent: -9999px; 
    width: 149px; 
} 
.talkMobile .btnAdd { 
    background: url("/images/talkmobile/btn_add.png") no-repeat scroll left top transparent; 
    width: 135px; 
    height: 29px; 
} 
.btnChangeProduct {
   background: transparent url("/images/wlr_landingpage/changeproducts-pink.gif") no-repeat top left;
}

/* New offer styles end here */






